FLAG always

CONDITION 0
TYPE gameover
PAR0 0
END CONDITION

CONDITION 1
TYPE gameover
PAR0 1
END CONDITION

CONDITION 2
TYPE gameover
PAR0 2
END CONDITION

CONDITION 3
TYPE gameover
PAR0 3
END CONDITION

CONDITION 4
TYPE gameover
PAR0 4
END CONDITION

CONDITION 5
TYPE gameover
PAR0 5
END CONDITION

CONDITION 6
TYPE gameover
PAR0 6
END CONDITION

CONDITION 7
TYPE gameover
PAR0 7
END CONDITION

PAGE 0
REQ0 0
ACTN break endquest
GOVT You have safely returned from a successful mission, and are reassigned as <uvar=retirejob>.
GOVR Successful
END PAGE

PAGE 1
REQ0 1
ACTN break endquest
GOVT You have safely returned from a failed mission, and are reassigned as <uvar=retirejob>.
GOVR Unsuccessful
END PAGE

PAGE 2
REQ0 2
ACTN break endquest
GOVT You have become lost in space with no way to return to Babylon 5. Your part in the War of Shadows is over.
GOVR Lost
GOVP misc/lost.jpg
END PAGE

PAGE 3
REQ0 3
ACTN break endquest
GOVT During a valiant space combat engagement the <uvar=playership> is overwhelmed and utterly destroyed. Decorated posthumously, your part in the War of Shadows is over.
GOVR Killed
GOVP misc/end_destroyed.jpg
END PAGE

PAGE 4
REQ0 4
ACTN break endquest
GOVT The <uvar=playership> is inexorably drawn into a black hole by massive gravitational forces.<br><br>Time begins to slow as your ship accelerates steadily until it and everything aboard is stretched thin like spaghetti. Your part in the War of Shadows is over.
GOVR Black holed
GOVP misc/sucked.jpg
END PAGE

PAGE 5
REQ0 5
ACTN break endquest
GOVT As the vacuum of space collapses around you, the <uvar=playership> is destroyed along with everything else within a five light year radius. Your part in the War of Shadows is over.
GOVR Compacted
GOVP misc/end_destroyed.jpg
END PAGE

PAGE 6
REQ0 6
ACTN break endquest
GOVT As the <uvar=playership> encounters the leading edge of the nova shockwave it is hit with the force of a star-sized thermonuclear explosion and blasted to smithereens. Your part in the War of Shadows is over.
GOVR Incinerated
GOVP misc/nova.jpg
END PAGE

PAGE 7
REQ0 7
ACTN break endquest
GOVT Babylon 5 has been annihilated by a vacuum collapser device. Nothing, not even asteroid rubble, remains.<br><br>A void of deep space now extends five light years in every direction. The <uvar=playership> has no homeworld to return to. The War of Shadows is lost.
GOVR Babylon 5 destroyed
GOVP misc/lost.jpg
END PAGE




